---
type: note
created: 2023-07-08T02:49:15.281Z
updated: 2023-07-08T03:32:53.694Z
---

# DNS Order and SSL Order

## DNS Order

https://smptools.infineon.com/smptinyurl/orderable/?name=SSO-New%20DNS%20Entry%20%281%29


![DNS Entries](Images/image-2023-4-26_12-24-36.png)

## Server Certificate (SSL/TLS) Order

https://smptools.infineon.com/smptinyurl/orderable/?name=SSO-Certificate%20Request

```bash
cd "C:\Program Files\Git\usr\bin"
openssl
req -x509 -nodes -days 365 -newkey rsa:2048 -keyout L:\Git\NGINX-Conf\conf\includes\localhost.key -out L:\Git\NGINX-Conf\conf\includes\localhost.crt -config L:\Git\NGINX-Conf\conf\includes\localhost.conf
req -newkey rsa:2048 -keyout L:\Git\NGINX-Conf\conf\includes\localhost.key -out L:\Git\NGINX-Conf\conf\includes\certificate-signing-request.csr -config L:\Git\NGINX-Conf\conf\includes\localhost.conf
```

![Certificate Request](Images/image-2023-4-26_12-25-33.png)

```bash
# ssl_certificate "includes/localhost.crt";
# ssl_certificate_key "includes/localhost.key";
ssl_certificate "includes/eaf-dev-reporting.mes.infineon.com.cer";
ssl_password_file "includes/eaf-dev-reporting.mes.infineon.com.pass";
ssl_certificate_key "includes/eaf-dev-reporting.mes.infineon.com.key";
```
