---
type: "note"
created: "2023-07-08T02:49:15.258Z"
updated: "2023-07-08T03:55:16.503Z"
---

# V 2 26 2 Development

```bash
D:
mkdir "D:\EAF\drssdv702-eafdev-DeliveredPackages-EAF Management\v2.26.2"
robocopy "\\drssdv702.eu.infineon.com\eafdev\DeliveredPackages\EAF Management\v2.26.2\EAF\EAF Management Server" "D:\EAF\drssdv702-eafdev-DeliveredPackages-EAF Management\v2.26.2\EAF Management Server" /E
robocopy "\\drssdv702.eu.infineon.com\eafdev\DeliveredPackages\EAF Management\v2.26.2\EAF\EAF Runtime Agent" "D:\EAF\drssdv702-eafdev-DeliveredPackages-EAF Management\v2.26.2\EAF Runtime Agent" /E
robocopy "\\drssdv702.eu.infineon.com\eafdev\DeliveredPackages\EAF Management\v2.26.2" "D:\EAF\drssdv702-eafdev-DeliveredPackages-EAF Management\v2.26.2" EAF.zip
mkdir "D:\EAF\EAF Runtime Agent\v2.26.2"
mkdir "D:\EAF\EAF Management Server\v2.26.2"
robocopy "D:\EAF\drssdv702-eafdev-DeliveredPackages-EAF Management\v2.26.2\EAF Runtime Agent" "D:\EAF\EAF Runtime Agent\v2.26.2" /E
robocopy "D:\EAF\drssdv702-eafdev-DeliveredPackages-EAF Management\v2.26.2\EAF Management Server" "D:\EAF\EAF Management Server\v2.26.2" /E
robocopy "D:\EAF\drssdv702-eafdev-DeliveredPackages-EAF Management\PCL" "D:\EAF\drssdv702-eafdev-DeliveredPackages-EAF Management\v2.26.2\EAF Management Server\Bin"
mkdir "D:\EAF\EAF Management Server\v2.26.2\Build\v2.26.2"
mkdir "D:\EAF\EAF Management Server\v2.26.2\Configuration\v2.26.2"
mkdir "D:\EAF\EAF Management Server\v2.26.2\Documentation\v2.26.2"
mkdir "D:\EAF\EAF Management Server\v2.26.2\Health\v2.26.2"
mkdir "D:\EAF\EAF Management Server\v2.26.2\Logs\v2.26.2"
mkdir "D:\EAF\EAF Management Server\v2.26.2\StartedInstances\v2.26.2"
mkdir "D:\EAF\EAF Management Server\v2.26.2\Temp\v2.26.2"
mkdir "D:\EAF\EAF Management Server\v2.26.2\v2.26.2\Bin\v2.26.2"
mkdir "D:\EAF\EAF Runtime Agent\v2.26.2\Bin\v2.26.2"
mkdir "D:\EAF\EAF Runtime Agent\v2.26.2\Configuration\v2.26.2"
mkdir "D:\EAF\EAF Runtime Agent\v2.26.2\Logs\v2.26.2"
```

```bash
D:
mkdir "D:\EAF\EAF Compare Configurations"
cd "D:\EAF\EAF Compare Configurations"
mkdir "D:\EAF\EAF Compare Configurations\.vscode"
echo {"diffEditor.ignoreTrimWhitespace": true}>.vscode\settings.json
git config user.name Mike Phares
git config user.email mike.phares@infineon.com
mkdir "D:\EAF\EAF Compare Configurations\EAF Management Server"
mkdir "D:\EAF\EAF Compare Configurations\EAF Runtime Agent"
mklink /J "D:\EAF\EAF Compare Configurations\EAF Management Server\v2.25.0" "D:\EAF\EAF Management Server\v2.25.0\Configuration"
mklink /J "D:\EAF\EAF Compare Configurations\EAF Management Server\v2.26.2" "D:\EAF\EAF Management Server\v2.26.2\Configuration"
mklink /J "D:\EAF\EAF Compare Configurations\EAF Runtime Agent\v2.25.0" "D:\EAF\EAF Runtime Agent\v2.25.0\Configuration"
mklink /J "D:\EAF\EAF Compare Configurations\EAF Runtime Agent\v2.26.2" "D:\EAF\EAF Runtime Agent\v2.26.2\Configuration"
git add .
git commit -m init
git log -1
code .
```

- [x] Dif EAF Management Server to last version
- [x] Dif EAF Runtime Agent to last version

```bash
git add .
git commit -m v2.26.2
git log -1
```

```bash
D:
"D:\EAF\EAF Management Server\v2.26.2\Bin\EAFManagementServer.exe" updatedb
```

```conf
Management Server Database Update Starting...
Initialization Complete - Update Executing...
Database update completed. No steps executed. System already up to date.
Click any key within 00:00:10 sec. time.
```

```bash
rmdir "D:\EAF\EAF Management Server\Bin"
rmdir "D:\EAF\EAF Management Server\Build"
rmdir "D:\EAF\EAF Management Server\Configuration"
rmdir "D:\EAF\EAF Management Server\Documentation"
rmdir "D:\EAF\EAF Management Server\Health"
rmdir "D:\EAF\EAF Management Server\Logs"
rmdir "D:\EAF\EAF Management Server\StartedInstances"
rmdir "D:\EAF\EAF Management Server\Temp"
rmdir "D:\EAF\EAF Runtime Agent\Bin"
rmdir "D:\EAF\EAF Runtime Agent\Configuration"
rmdir "D:\EAF\EAF Runtime Agent\Logs"
mklink /J "D:\EAF\EAF Management Server\Bin" "D:\EAF\EAF Management Server\v2.26.2\Bin"
mklink /J "D:\EAF\EAF Management Server\Build" "D:\EAF\EAF Management Server\v2.26.2\Build"
mklink /J "D:\EAF\EAF Management Server\Configuration" "D:\EAF\EAF Management Server\v2.26.2\Configuration"
mklink /J "D:\EAF\EAF Management Server\Documentation" "D:\EAF\EAF Management Server\v2.26.2\Documentation"
mklink /J "D:\EAF\EAF Management Server\Health" "D:\EAF\EAF Management Server\v2.26.2\Health"
mklink /J "D:\EAF\EAF Management Server\Logs" "D:\EAF\EAF Management Server\v2.26.2\Logs"
mklink /J "D:\EAF\EAF Management Server\StartedInstances" "D:\EAF\EAF Management Server\v2.26.2\StartedInstances"
mklink /J "D:\EAF\EAF Management Server\Temp" "D:\EAF\EAF Management Server\v2.26.2\Temp"
mklink /J "D:\EAF\EAF Runtime Agent\Bin" "D:\EAF\EAF Runtime Agent\v2.26.2\Bin"
mklink /J "D:\EAF\EAF Runtime Agent\Configuration" "D:\EAF\EAF Runtime Agent\v2.26.2\Configuration"
mklink /J "D:\EAF\EAF Runtime Agent\Logs" "D:\EAF\EAF Runtime Agent\v2.26.2\Logs"
```

```bash
# sc delete "EAF Management Server"
# sc create "EAF Management Server" start= delayed-auto binPath= "D:\EAF\EAF Management Server\Bin\EAFManagementServer.exe" DisplayName= "EAF Management Server"
# sc delete "EAF Runtime Agent"
# sc create "EAF Runtime Agent" start= delayed-auto binPath= "D:\EAF\EAF Runtime Agent\Bin\EAFRuntimeAgent.exe" DisplayName= "EAF Runtime Agent"
sc stop "EAF Runtime Agent"
"D:\EAF\EAF Runtime Agent\Bin\EAFRuntimeAgent.exe" console
sc stop "EAF Management Server"
"D:\EAF\EAF Management Server\Bin\EAFManagementServer.exe" console
sc config "EAF Runtime Agent" displayname= "EAF Runtime Agent - v2.26.2"
sc config "EAF Management Server" displayname= "EAF Management Server - v2.26.2"
```

```conf
# Mango
# http://localhost:9003
```

```bash
sc start "EAF Management Server"
sc start "EAF Runtime Agent"
```
