---
type: note
created: 2023-07-08T02:49:15.283Z
updated: 2023-07-08T02:58:32.887Z
---

# Work Items

* Work Item "plan-track-work" https://learn.microsoft.com/en-us/azure/devops/boards/get-started/plan-track-work?view=azure-devops&tabs=agile-process
    * Epic (Maybe Mesa FI Roadmap session Item)
    * Test Case (Checklist)
    * Feature (Mesa FI Roadmap session Item) https://ishare.na.infineon.com/sites/MesaFI/Libraries/Forms/AllItems.aspx?RootFolder=%2Fsites%2FMesaFI%2FLibraries%2FRoadmap%20Workshops&View=%7B7FA76ABF%2D0C30%2D4681%2D81AC%2D828C653927F2%7D
        * Nested User Stories
        * Nested Test Case
    * Task
        * Child of User Story 
        * Internal FI request
            * Will be created by EAF Cell Instance after 60 seconds
                * If fields Req, Submitted and Requestor are populated
                * System.AreaPath
                    * Mesa_FI
                * System.IterationPath
                    * Mesa_FI
                * Title
                    * {fIBacklogMesa.Requestor.Split(' ').First()}{keySection}{fIBacklogMesa.Req}
                * Description
                    * Req:{fiBacklogMesa.Req}; Submitted:{(dateTime == DateTime.MinValue ? fiBacklogMesa.Submitted : dateTime.ToString("d-MMM-yy"))}; Requestor:{fiBacklogMesa.Requestor}; AssignedTo:{fiBacklogMesa.AssignedTo}; SecondResource:{fiBacklogMesa.SecondResource}; Systems:{fiBacklogMesa.SystemS};
    * User Story (Backlog record)
        * User Story has
            * Title (Subject - from Requestor)
            * Assigned to (Assigned To )
            * State & Reason (Status)
                1. Active & Implementation Started > In process
                2. Closed & Acceptance tests pass > CMP
                3. New & Moved to backlog > Open
                4. Removed & Removed from backlog > CNCL
                5. Resolved & Cope complete and unit tests pass > UAT
                6. _? (Vote either 3. | 4.) > Hold
            * Area (System)
                * Mesa_FI if multiple applications (Tasks will be one area)
            * Iteration "The iteration within which this user story will be implemented [Field Name: Iteration Path]"
                * Mesa_FI\(Default)
            * Description (Description)
            * Discussion (Updates)
                * Try to keep in sync
            * Priority (Priority but out of sync okay)
            * Development
                * Link Automated tests
                * Link builds
                * Link Releases
            * Related Work
                * Parent (Work Item - Feature)
                * Child (Requestor if no Work Item - Feature)
                    * Link EAF CI created task matching Backlog Req
                * Children
                    * To track sub tasks
    * Bug (Backlog record)
        * same as User Story
